Loading...
Searching...
No Matches
basis_option.h File Reference

`basis_option` - finite element method options More...

Go to the source code of this file.

## Classes

class | basis_option
| see the `basis_option` page for the full documentation More...

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Detailed Description

`basis_option` - finite element method options

Definition in file basis_option.h.